Transfer Clients – Platform support matrix

Desktop Client

Operating Systems Supported

Desktop Client
2.7.4 3.3.0 3.4.5 3.4.6 3.5.1 3.5.5 3.5.6 3.6.0 3.6.1 3.6.2 3.6.3 3.7.1 3.7.2
Windows XP                    
Windows 2003                    
Windows Vista                    
Windows 2008   (r2) (r2) (r2) (r2)   (r2)   (r2) (r2)
Windows 7      
Windows 8        
Windows 10                  
Windows 2012         (r2)
Mac OS X 10.4 Intel                        
Mac OS X 10.5 Intel                        
Mac OS X 10.6 Intel                      
Mac OS X 10.7 Intel                  
Mac OS X 10.8 Intel                
Mac OS X 10.9 Intel                  
Mac OS X 10.10 Intel                  
Mac OS X 10.11 Intel                        
macOS 10.12                        
Linux  
(64-bit)
 
Solaris 10 Intel                        
Solaris 9, 10 Sparc                        
AIX 6.1, 7.1                        

 

Point-to-Point

Operating Systems Supported

Point-to-Point
2.7.4 3.3.0 3.4.5 3.4.6 3.5.1 3.5.5 3.5.6 3.6.0 3.6.1 3.6.2 3.6.3 3.7.1 3.7.2
Windows XP                    
Windows 2003                    
Windows Vista                    
Windows 2008   (r2) (r2) (r2) (r2)   (r2)   (r2) (r2)
Windows 7      
Windows 8        
Windows 10                  
Windows 2012           (r2)
Mac OS X 10.4 Intel                        
Mac OS X 10.5 Intel                        
Mac OS X 10.6 Intel                      
Mac OS X 10.7 Intel                      
Mac OS X 10.8 Intel                      
Mac OS X 10.9 Intel                    
Mac OS X 10.10 Intel                    
Mac OS X 10.11 Intel                        
macOS 10.12                        
Linux  
(64-bit)

 
Solaris 10 Intel                        
Solaris 9, 10 Sparc                        
AIX 6.1, 7.1                        

Note 1: Windows, Linux and FreeBSD operating systems are supported both in 32-bit and 64-bit modes
Note 2: Linux 2.4 or higher is required.
Note 3: Linux distributions/kernels released after the product release date may not be compatible. Contact us for more details

 

Connect Web Browser Plug-in

Operating Systems Supported

Connect Plug-in version
2.7.8 3.0.0 3.3.3 3.4.2 3.5.1 3.5.2 3.6.0 3.6.1 3.6.2
Windows XP            
Windows 2003              
Windows Vista            
Windows 2008 (r2)  (r2) (r2) (r2) (r2)
Windows 2012        
Windows 7  
Windows 8    
Windows 10            
 
 
Mac OS X 10.4 Intel                  
Mac OS X 10.5 Intel              
Mac OS X 10.6 Intel          
Mac OS X 10.7 Intel  
Mac OS X 10.8 Intel  
Mac OS X 10.9 Intel    
Mac OS X 10.10 Intel    
Linux    

 * 32-bit browser support only

Compatible Web Browsers

Connect Plug-in Windows OS X Intel 10.4 OS X Intel 10.5 OS X Intel 10.6 OS X Intel   10.7 OS X Intel  10.8+ Linux  
Internet Explorer 8 (32-bit)
v2.2.1
or higher
           
Internet Explorer 9 (32-bit)
v2.7.1
or higher
           
Internet Explorer 8, 9 (64-bit) v3.0.0
or higher
           
Internet Explorer 10 (32-bit) v3.0.0
or higher
           
Internet Explorer 11 v3.5.1
or higher
           
Safari 5.1 (32-bit & 64-bit)       v2.7.3 - v3.3.3 v2.7.3 - v3.3.3 v3.0.0 - v3.3.3  
Safari 6         v3.0.0
or higher
v3.0.0
or higher
 
Safari 7         v3.5 or higher v3.5 or higher  
Firefox 4+ (32-bit) v2.7.1
- v3.3.4
           
Firefox 4 (32-bit & 64 bit)     v2.7.3 - v3.3.4 v2.7.3 - v3.3.4 v2.7.3 - v3.3.4 v3.0.0
- v3.3.4
 v3.0.0
- v3.3.4
Firefox 27+ (32-bit & 64 bit) v3.4.2 or higher     v3.4.2 or higher  v3.4.2 or higher v3.4.2 or higher  v3.4.2 or higher
Chrome v2.6.0
  - v3.3.4
  v2.7.3 - v3.3.4 v2.7.3 - v3.3.4 v2.7.3 - v3.3.4 v3.0.0
- v3.3.4
 v3.0.0
- v3.3.4
Chrome 32+  v3.4.2 or higher     v3.4.2 or higher   v3.4.2 or higher v3.4.2 or higher   v3.4.2 or higher

 

Drive

Operating Systems Supported

Drive* 1.1.0  1.2.3
1.3.0 1.3.5 2.0.1 2.0.2
Windows 7
 
Windows 8
 
Windows 10
   
Mac OS X 10.8 Intel    
Mac OS X 10.9
 
Mac OS X 10.10
 
Mac OS X 10.11      
Mac OS X 10.12          

* Note:  Drive requires that one of the following be installed on your Aspera transfer server:
- Aspera Shares 1.8.1 or higher, with Aspera Enterprise/Connect Server 3.5.x or higher with a Drive-enabled license
- Aspera Faspex 3.8.1 or higher, with Aspera Enterprise/Connect Server 3.5.x or higher with a Drive-enabled license
- Aspera Enterprise/Connect Server 3.5.x or higher with a Drive-enabled license

cargo

OPERATING SYSTEMS SUPPORTED

Aspera Cargo version
1.3.1 1.4.1 1.5.0 1.5.1 1.5.5 1.5.6 1.6.0
Windows XP        
Windows 2003            
Windows Vista        
Windows 2008          
Windows 2012            
Windows 7      
Windows 8      
Windows 10      
Mac OS X 10.5 Intel            
Mac OS X 10.6 Intel            
Mac OS X 10.7 Intel            
Mac OS X 10.8+ Intel      

 

ADD-IN FOR MICROSOFT OUTLOOK 

OPERATING SYSTEMS SUPPORTED

Aspera Add-in version 1.1.0 1.2.0 1.3.1* 1.3.3* 1.3.5* 1.3.6*
Windows XP SP3                             
         
Windows Vista          
Windows 7  
Windows 8  
Windows 10        


MICROSOFT OUTLOOK VERSIONS SUPPORTED

Aspera Add-in version 1.1.0 1.2.0 1.3.1
1.3.3 1.3.5 1.3.6
Outlook 2007 (32-bit)1        
Outlook 2010 (32- or 64-bit)2      
Outlook 2013 (32- or 64-bit)     
Outlook 2016 (32-or 64-bit)        

1 With 2007 MSFT Office Suite Service Pack 2 (SP2) and the Security Update for MSFT Office 2007 System

2 With, at a minimum, 2010 Microsoft Office Suite Service Pack 1 (SP1)

* Requires Aspera Connect browser plug-in 3.5 or higher